/* WIZARD */
.wizard { width:99%; margin:10px 0px 10px 0px; background:none; /* background:url(../image/module/wizard/fond_wizard.gif) repeat-x left top; */}
.wizard td { text-align:center }
.wizard div { text-align:center; margin:0px auto 0px auto; width:100px }
.wizard .etapeOn { color:#fff; background:#B20E18; padding-bottom:5px; padding-top:5px;}
.wizard .etapeOff { color:#fff; background:#EB928D; padding-bottom:5px; padding-top:5px;}
.wizard .etapeValid { color:#fff; background:#979797; padding-bottom:5px; padding-top:5px;}
.wizard .etapeValid a { color:#fff; background:#979797 }
.wizard .etapeValid a:hover { color:#fff; text-decoration:underline }
.wizard .jonction { text-align:left; width:1px; height:15px; vertical-align:middle; }
#wizard { padding:0px; background:none;}
#blocs_paragraphe {}
.bgTdTable.formulaire { border-left:0px; border-right:0px; border-bottom:0px; background:none;}
.bgTdTable { border-bottom:1px solid #4D4B47}
#aide .blocLink { background:#E9E3DA}

#arbo_middle a { text-decoration:none; }
#aide { margin:0px 0px 0px 0px; }
* html #aide { height:10em}
* + html #aide { height:240px}
#showLegende { margin:0px 0px 0px 0px; }
.cadre { margin:0; padding:5px 8px 5px 8px; border:solid 1px #CCC; background:#E9E3DA; height:auto; width:auto; zoom:1; }
.cadre .blocLink { margin:0; padding:0; min-width:inherit; display:inherit; }
.cadre strong { position:relative}
.cadre .colG50p { float:left; width:33%; text-align:left }
.cadre .colD50p { float:right; width:63%; text-align:left }
.cadre .colD50p div { margin-bottom:5px }
.cadre a { text-decoration:none; display: block; cursor:pointer; }

#publication_form { /*background:#FFF; padding:10px 10px 25px 10px;*/ }
#publication_form .formulaire strong { font-weight:normal; }

.borderBack input { text-indent:2px}
.borderBack { border:1px solid #999}
.menuBackLayer { background:url(../image/module/middle_office/top_menu.gif); color:#fe9c00; display:block; margin-bottom:5px; cursor:auto; height:25px;}
.menuBackLayer a { border:none; }
.menuBackLayer img { margin:2px 0px 0px 2px; padding:3px }
.menuBackLayer img:hover { margin:2px 0px 0px 2px; padding:3px }
.fckeditor { background:url(../image/module/middle_office/fckeditor.gif) no-repeat top left; display:block; width:99%; height:221px; }
.fckeditor textarea { border:0px; height:138px; width:99%; border:1px solid #666}

.choixGab { margin-top:15px; }
.choixGab label { cursor:pointer }
* html, * +html label img { cursor:auto }
.choixGab div { width:210px; float:left; margin:0px 17px 10px 0px; padding:2px}
.choixGab div span { display:block; width:220px; padding-bottom:2px; }
* +html .choixGab div span { display:block; width:149px; padding:0px }
.choixGab div:hover { background:#ebebeb}
.choixGab div img { float:left; margin-right:5px}
.choixGab div input { float:left}
.imgButton {border:2px solid #EBEBEB; margin:10px 7px 10px 5px; outline:none; width:120px; height:120px}
.imgButtonOn   {border:2px solid #e16c04; margin:10px 7px 10px 5px; outline:none; width:120px; height:120px}

* html .choixGab { height:100%}
* html .choixGab div a:hover { display:block; height:300px}

.titreTab { width:100%; height:25px; font-weight:bold; border-bottom:1px solid #CCC}
.titreTab div.c1 { float:left; width:450px; padding:5px; display:inline}
.titreTab div.c2 { float:left; width:100px; padding:5px; display:inline}

.ligneTabOff { width:100%; background:#ebebeb; height:30px}
.ligneTabOff div.c1 { float:left; width:450px; padding:5px; display:inline}
.ligneTabOff div.c2 { float:left; width:100px; padding:5px; display:inline}

.ligneTabOn { width:100%; background:#FFF; height:30px}
.ligneTabOn div.c1 { float:left; width:450px; padding:5px; display:inline}
.ligneTabOn div.c2 { float:left; width:100px; padding:5px; display:inline}

#thumbsBack { margin-top:5px}
#thumbsBack a { border:2px solid #EBEBEB; display:block; float:left}
#thumbsBack a:hover { border:2px solid #fe9c00; display:block; float:left}
#thumbsBack a.On { border:2px solid #fe9c00; display:block; float:left}
#thumbsBack a.On:hover { border:2px solid #fe9c00; display:block; float:left}

.ajoutLien { background:#ede9d9; padding:2px; text-align:right; margin:10px 0px 10px 0px }

#fondOnglet td.End div#listeOnglet {position:absolute; background:#FFF; z-index:500; width:150px; margin-top:27px; margin-left:-164px; border:1px solid #ccc}
#listeOnglet div { text-align:left}
#listeOnglet div a { display:block; background:#FFF; border-bottom:1px dotted #ccc; text-decoration:none; padding:2px 5px 2px 5px}
#listeOnglet div a:hover { display:block; background:#FFF; border-bottom:1px dotted #ccc; text-decoration:none; padding:2px 5px 2px 5px}

#publication h2 { display:block}

.portletAdmin { width:92%; margin:0 auto 0 auto; padding:5px 0 0 0;  }
.portletAdmin li { margin:0; padding: 0 0 4px 15px; }
.portletAdmin a { background:none; margin:0; padding:0;  }
.portletAdmin a.On { padding:0; margin:0; font-size:1em; }
.portletAdmin li a:hover { text-decoration:none; margin:0; padding:0; }

/* ONGLETS */
	.fondOnglet {border-left:1px solid #CACFD5; border-right:1px solid #CACFD5; padding:10px; }

	#listeOnglet { font-size:0.9em; position:absolute; background:#FFF; z-index:500; width:190px; right: 0; margin-top:34px; border:1px solid #CCC; padding:5px; }
	#listeOnglet div { text-align:left; margin-top:5px}
	#listeOnglet div a { display:block; background:#FFF; border-bottom:1px solid #CCC; text-decoration:none; padding:7px}
	#listeOnglet div a:hover { display:block; background:#FFF; border-bottom:1px solid #CCC; text-decoration:none; padding:7px}
	
	.ongletSmenu { background:#E9E3DA; padding:5px 3px 5px 3px; margin-bottom:10px; position:relative; border-top:1px solid #fff;}
	.shadowContenuLeft { background:#FFF; width:5px; display:none; }
	.shadowContenuRight { background:#FFF; width:5px; display:none; }
	.shadowContenuBottom { background:#FFF; width: 100%; padding:0; margin:0;}

.rejoindre {position:relative; width:200px; float:right; padding:5px}
.lienRejoindre {position:absolute; width:200px}
.textAreaRejoindre {position:absolute; width:180px; border:1px solid #ebebeb; background:#FFF; height:220px; padding:10px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
	border-radius:8px 8px 8px 8px;
    -moz-box-shadow: 8px 8px 8px #aaa;
    -webkit-box-shadow: 8px 8px 8px #aaa;
    box-shadow: 8px 8px 8px #aaa;
    zoom: 1;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#C6C6C6, Direction=120, Strength=5)
}

.demandeEnCours {position:absolute; width:200px; float:right; padding:0px; text-align:right}
.demandeEnCours h3 { color:#CC0000}

#presentation { background:#fff; padding:5px; }

#portlet_pm li.itemBord { background:none; margin:0; padding:0; text-align:center; position:relative; z-index:1000; }
#portlet_pm li.itemBord:hover { background:#FFF; }
#portlet_pm li.itemBord > a { color:#000; display:block; padding:10px; }
#portlet_pm li.itemBord a { color:#000; }
#portlet_pm li.itemBord a:hover { color:#B20E18; }
#portlet_pm li.itemBord span { display:block; margin:0; }
#portlet_pm li .detailBord { background:#FFF; padding:10px; position:absolute; top:-20px; left:112px; width:250px; -moz-box-shadow:2px 2px 2px 1px #AAA; -webkit-box-shadow:2px 2px 2px 1px #AAA; box-shadow:2px 2px 2px 1px #AAA; }
#portlet_pm li .detailBord:hover { display:block; }

#portlet_pm li .detailBord li { margin:0; text-align:left; padding-bottom:3px; }
#portlet_pm li .detailBord a { padding:0 0 3px 0; }

#liste_doc { background:#fff; padding:5px 0px;}
#new_doc { background:#fff; padding:5px 0px;}
#modif_doc { background:#fff; padding:5px 0px;}
#participant { background:#fff; padding:5px 0px;}
#liste_projet { background:#fff; padding:5px 0px;}
#modif_projet { background:#fff; padding:5px 0px;}
#planning { background:#fff; padding:5px 0px;}
#planning .blocLink { padding-bottom:0px;}
#tableau_bord { background:#fff; padding:5px 0px;}
#depense { background:#fff; padding:5px 0px;}
#hide_Validation { background:#fff; padding:5px 0px;}
#show_Validation { background:#fff; padding:5px 0px;}
#activites { background:#fff; padding:5px 0px;}

#presentation h5 { font-size:1.1m; font-weight:bold; background:#e3e0da; padding:3px 5px;}
#presentation .blocLink { background:#fff; padding:0px; width:100%}
#presentation  .link { text-transform:none;}
#presentation .blocLink li.link { background:#fff; border-bottom:0px; text-transform;}
#presentation .blocLink li.link a { color:#b20e18}

.puceVerte {width: 10px; height: 10px; background-color: #0C6; border: 0px; -webkit-border-radius: 25px; -khtml-border-radius: 25px; -moz-border-radius: 25px;	border-radius: 25px; float:left; margin-right:5px;}
.puceOrange {width: 10px; height: 10px; background-color: #F90; border: 0px; -webkit-border-radius: 25px; -khtml-border-radius: 25px; -moz-border-radius: 25px;	border-radius: 25px; float:left; margin-right:5px;}
.puceGrise {width: 10px; height: 10px; background-color: #ccc; border: 0px; -webkit-border-radius: 25px; -khtml-border-radius: 25px; -moz-border-radius: 25px;	border-radius: 25px; float:left; margin-right:5px;}